/* Personeel overzicht pagina
======================================================================== */

.personeelsLeden::after,
.personeelsLeden .personeelLid::after {
	clear: both;
	content: " ";
	display: block;;
}
.personeelsLeden{}
.personeelsLeden .personeelLid{	
	/*min-height: 200px;*/
	padding-top: 25%;
	position: relative;
	overflow: hidden;
}
.personeelsLeden .personeelLid .info {
	position: absolute;
	z-index: 20;
	bottom: -50px;
	left: 0px;
	right: 0px;
	background-color: rgba(255,255,255,0.5);
	text-align: center;
	transition: all 0.3s ease;
}
	.personeelsLeden .personeelLid:hover .info { bottom: 0px; }

.personeelsLeden .personeelLid .info a.permalink{}
.personeelsLeden .personeelLid .info h2{
	text-transform: uppercase;
	width: 100%;
	display: inline-block;
	height: 18px;
	line-height: 18px;
	margin: 10px 0px 0px 0px;
	font-size: 15px;
}
.personeelsLeden .personeelLid .info .functie{
	overflow: hidden;
	max-height: 0px;
	width: 100%;
	transition: all 0.3s ease;
}
	.personeelsLeden .personeelLid:hover  .info .functie{ max-height: 1000px; }

.personeelsLeden .personeelLid .info .contact{
	width: 100%;
	display: inline-block;
	float: left;
	height: 50px;
	padding-top: 10px;
}

.personeelsLeden .personeelLid .info .contact span.sIcon a{
	display: inline-block;
	border-radius: 2px;
	background-color: #004b8d;
	background-color: #e07000;
	color: #fff;
	padding: 2px 5px;
	margin-left: 5px;
	min-width: 25px;
	text-align: center;
	transition: all 0.3s ease;
}
	.personeelsLeden .personeelLid .info .contact span.sIcon a:hover{ background-color: #000; }

.personeelsLeden .personeelLid .foto{
	width: 100%;

	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 10;

	-moz-box-shadow:    inset 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow:         inset 0 0 10px rgba(0,0,0,0.1);

	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;	
	transition: all 0.3s ease;
}
	.personeelsLeden .personeelLid:hover .foto { opacity: 0.8; }

.personeelsLeden .personeelLid .foto a{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) { }
	@media only screen and (max-width : 1200px) { }

	/* Medium Devices, Desktops */
	@media only screen and (min-width: 992px) and (max-width: 1200px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) {
		.personeelsLeden .personeelLid{	padding-top: 33.3333%; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 992px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.personeelsLeden .personeelLid{	padding-top: 50%; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.personeelsLeden .personeelLid{	
			width: 100%;
			padding-top: 50%; 
			margin-bottom: 5px;
		}
		.personeelsLeden .personeelLid .foto {  width: 40%; }
		.personeelsLeden .personeelLid .info {
			bottom: 0;
			left: auto;
			right: 0;
			text-align: center;
			top: 0;
			width: 60%;
			padding: 0 5px;
			border: 1px solid #ebebeb;
			border-left: 0px;
		}
		.personeelsLeden .personeelLid .info h2 {
			font-size: 13px;
			height: auto;
			line-height: 20px;
		}

		.personeelsLeden .personeelLid .info .functie{ 
			max-height: 100%; 
			font-size: 11px;
		}
		.personeelsLeden .personeelLid .info .contact span.sIcon a {
			margin-left: 7px;
			padding: 5px 10px;
		}
	}


/* Advocaat detail pagina
======================================================================== */

/* --- Header: video ---------------------------------- */
section#videoWrapper::after {
	clear: both;
	content: " ";
	display: block;;
}
section#videoWrapper { padding: 0px; }

section#videoWrapper div.videoContainer {
	width: 100%;
	display: inline-block;
	float: left;
	padding-top: 40%;
	position: relative;

	/* background-image: url("../images/bg_video.jpg"); */
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
section#videoWrapper div.videoContainer.videoButton {
	cursor: pointer; 
	cursor: hand;
}
section#videoWrapper div.videoContainer.videoButton::before {
	color: #004b8d;
	/* content: '\f04b'; */
	content: '\f144';
	font-family: FontAwesome;
	font-size: 64px;
	font-size: 94px;
	font-weight: normal;
	line-height: 1;
	opacity: 0.5;
	position: absolute;
	text-align: center;
	top: calc(50% - 32px);
	top: calc(50% - 47px);
	width: 100%;
	transition: all 0.3s ease;
}
section#videoWrapper div.videoContainer.videoButton:hover::before {
	opacity: 1;
	font-size: 114px;
	top: calc(50% - 57px);
}
section#videoWrapper div.videoContainer a#play-video {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
section#videoWrapper div.videoContainer #video{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: auto;	
	/* display: none; */
}

	/* Media Queries - bs3: 
	================================================== */

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

	}
	@media only screen and (max-width: 479px) {
		section#videoWrapper div.videoContainer::before {
			font-size: 60px;
			top: calc(50% - 30px);
			opacity: 0.8;
		}
		section#videoWrapper div.videoContainer { padding-top: 60%; }
	}
/* -------------------  Content: Algemeen ------------------- */

.single-personeel .entry-thumbnail.advocaatFoto{
	border-radius: 50%;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.75);
	overflow: hidden;
	width: 100%;
	padding-top: 100%;

	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;	
}
.single-personeel .entry-content table { max-width: 100%; }
	/* Media Queries - bs3: 
	================================================== */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	
		.single-personeel .entry-thumbnail.advocaatFoto {
			margin: auto;
			/* max-width: 50%; */
		}
	}
	@media only screen and (max-width: 479px) {
		.single-personeel .entry-content table tr{ margin-bottom: 5px; }
		.single-personeel .entry-content table td {
			width: 100%;
			float: left;
			padding: 2px 0;
		}
	}

/* -------------------  Content: intro ------------------- */
section#introWrapper { padding: 30px 0; }

div.introContainer{
	color: #004b8d;
	letter-spacing: 1px;
}
div.introContainer p {
	font-size: 20px;
	margin: 0 0 10px;
	text-transform: uppercase;
}
div.introContainer p strong {
	font-size: 30px;
	color: #e07000;
}
div.introContainer ul{ padding-left: 5px; }
div.introContainer ul li::before {
	content:  " \2013 ";
	display: inline-block;
	margin-right: 10px;
}
div.introContainer ul li { 

	list-style: none; 
	text-transform: uppercase;
}
div.introContainer ul li a{
	color: #e07000;
}
	div.introContainer ul li a:hover{
		text-decoration: underline;
	}

div.introContainer ul li a span {
	margin-left: 4px;
	font-style: italic;
	font-size: 10px;
	color: #606060;
	font-weight: bolder;
}

	/* Media Queries - bs3: 
	================================================== */
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		div.introContainer p strong,
		div.introContainer p {
			font-size: 18px;
		}
	}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		section#introWrapper { padding: 10px 0; }
		div.introContainer { letter-spacing: 0px; }
		div.introContainer p span{ font-size: 18px; }
		section#introWrapper.grFoot { display: none;}
		
	}

/* Content: Link blokken
-------------------------------------------------*/

/* Content: specialisaties / contact / social
------------------------------------------------- */
section#specialisatiesWrapper .container,
section#contactWrapper .container,
section#socialWrapper .container {
	text-align: center;
}
section#specialisatiesWrapper .container h2,
section#contactWrapper .container h2,
section#socialWrapper .container h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: bold;
}
.iconContainer .icon{
	color: #fff;
	display: inline-block;
	padding: 20px 5px;
	margin: 0px 5px;
	/* border: 1px solid #004b8d; */
	border: 1px solid rgba(0,0,0,0);
	width: 120px;
	text-transform: uppercase;
	font-size: 12px;
}
.iconContainer a.icon {
	color: rgba(255,255,255,0.5);
	transition: all 0.3s ease;
}
section#socialWrapper .container a.icon:hover,
.iconContainer a.icon:hover {
	border-color: #fff;
	color: rgba(255,255,255,1);
}
.iconContainer .icon i {
	width: 100%;
	font-size: 40px;
}
/* Content: specialisaties
------------------------------------------------- */
section#specialisatiesWrapper {
	background-color: #004b8d;
}
section#specialisatiesWrapper .iconContainer .icon{
	width: 150px;
}
/* Content: contact
------------------------------------------------- */
section#contactWrapper {
	background-color: #004b8d;
}
section#contactWrapper .hideDesktop{ display: none; }

/* Content: secretaresses
------------------------------------------------- */
.secretaressesTitle::after,
#secretaressesWrapper::after,
#secretaressesWrapper .secretaressesContainer::after,
#secretaressesWrapper .secretaressesContainer .secretaresse::after {
	clear: both;
	content: " ";
	display: block;
}

#secretaressesWrapper{ text-align: center; }

.secretaressesTitle{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
#secretaressesWrapper h3 {
	display: inline-block;
	position: relative;  
	margin-bottom: 20px;
}
#secretaressesWrapper h3:before,
#secretaressesWrapper h3:after {
	content: "";
	position: absolute;
	height: 5px;
	/*border-bottom: 1px solid black;*/
	border-top: 1px solid rgba(0,0,0,0.5);
	top: 15px;
	width: 110%;
}
#secretaressesWrapper h3:before {
	right: 100%;
	margin-right: 15px;
}
#secretaressesWrapper h3:after {
	left: 100%;
	margin-left: 15px;
}

#secretaressesWrapper .secretaressesContainer{ display: inline-block; }

#secretaressesWrapper .secretaressesContainer .secretaresse {
	background-color: #ebebeb;
	display: inline-block;
	float: left;
	margin: 0 5px 10px;
	min-height: 75px;
	min-width: 250px;
	text-align: left;
}
#secretaressesWrapper .secretaressesContainer .secretaresse .secretaresseInfo{
	width: calc(100% - 80px);
	float: right;
}
#secretaressesWrapper .secretaressesContainer .secretaresse .secretaresseInfo p {
	font-size: 12px;
	margin: 5px 0;
	padding: 0 0 0 5px;
}
#secretaressesWrapper .secretaressesContainer .secretaresse p.sNaam{
	width: 100%;
	background-color: #004b8d;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	margin-top: 0px;
	transition: all 0.3s ease;
}
	#secretaressesWrapper .secretaressesContainer .secretaresse p.sNaam:hover{
		background-color: #000;
	}
#secretaressesWrapper .secretaressesContainer .secretaresse .secretaresseFoto a,
#secretaressesWrapper .secretaressesContainer .secretaresse p.sNaam a{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;	
	z-index: 50;	
}
#secretaressesWrapper .secretaressesContainer .secretaresse p.sIcon{
	float: left;
	display: inline-block;
	border-radius: 2px;
	background-color: #e07000;
	color: #fff;
	padding: 2px 5px;
	margin-left: 5px;
	transition: all 0.3s ease;
}
	#secretaressesWrapper .secretaressesContainer .secretaresse p.sIcon:hover{
		background-color: #000;
	}
#secretaressesWrapper .secretaressesContainer .secretaresse p.sIcon a{
	color: #fff;
}
#secretaressesWrapper .secretaressesContainer .secretaresse p.sTel{}
#secretaressesWrapper .secretaressesContainer .secretaresse p.sEmail{}
#secretaressesWrapper .secretaressesContainer .secretaresse .secretaresseFoto{
	width: 80px;
	padding-top: 75px;
	float: left;
	position: relative;

	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

/* Content: social
------------------------------------------------- */
section#socialWrapper .iconsWrapper::after {
	clear: both;
	content: " ";
	display: block;;
}
section#socialWrapper {
	/* background: rgba(0, 0, 0, 0) url("../images/bg_social.jpg") no-repeat fixed 50% 0 / cover ; */
	background: rgba(0, 0, 0, 0) url("../images/paralex-social.jpg") no-repeat fixed 50% 0 / cover ;
	padding: 190px 0;
}
section#socialWrapper.empty { padding: 120px 0; }

section#socialWrapper .iconsWrapper{
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	padding: 50px 0;
}
section#socialWrapper .container a { border: 1px solid rgba(0, 0, 0, 0); }

	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) { }
	@media only screen and (max-width : 1200px) { }

	/* Medium Devices, Desktops */
	@media only screen and (min-width: 992px) and (max-width: 1200px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) { }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 992px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		/* Content: specialisaties / contact / social
		------------------------------------------------- */
		section#specialisatiesWrapper,
		section#contactWrapper,
		section#socialWrapper {
			padding: 25px 0px;
		}
		section#socialWrapper {
			background: unset;
			background-size: cover !important;
			background-position: center bottom !important;
			background-image: url("../images/paralex-social.jpg");
		}		
		section#specialisatiesWrapper .container h2,
		section#contactWrapper .container h2,
		section#socialWrapper .container h2 {
			font-size: 18px;
			margin-top: 0px;
		}
		.iconContainer .icon {
			width: calc(33.3333% - 10px); 
			/* word-break: break-all; */
		}
		/* Content: contact
		------------------------------------------------- */
		section#contactWrapper { 
			background-color: #fff; 
			padding: 5px 0;
		}

		section#contactWrapper .container h2 {
			background-color: #004b8d;
			font-size: 12px;
			padding: 15px 0;
		}
		section#contactWrapper .iconContainer a.icon {
			background-color: #004b8d; 
			color: rgba(255, 255, 255, 1);
			margin-bottom: 10px;
			
			padding: 25px 5px;
			width: calc(50% - 5px);
		}
		section#contactWrapper .iconContainer a.icon:nth-child(odd) { margin-left: 0px;}
		section#contactWrapper .iconContainer a.icon:nth-child(even) { margin-right: 0px;}

		section#contactWrapper .hideDesktop{ display: inline-block; }
		section#contactWrapper .hideMob{ display: none; }

		/* Content: specialisaties
		------------------------------------------------- */
		section#specialisatiesWrapper .iconContainer .icon {
			display: inline-block;
			float: left;
			padding: 5px 0;
			text-align: left;
			width: calc(50% - 10px);
		}
		section#specialisatiesWrapper .icon > span {
			display: inline-block;
			padding: 0 5px;
			width: auto;
			font-size: 11px;
		}
		.iconContainer .icon i { font-size: 20px; }

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.iconContainer .icon {
			width: calc(50% - 10px);
			padding: 15px 5px;
		}
		/* Content: specialisaties
		------------------------------------------------- */
		section#specialisatiesWrapper .iconContainer .icon {
			width: calc(100% - 10px);
		}
		/* Content: secretaresses
		------------------------------------------------- */
		#secretaressesWrapper h3{ font-size: 18px; }
		#secretaressesWrapper h3::before, 
		#secretaressesWrapper h3::after { 
			top: 10px; 
		}
		#secretaressesWrapper .secretaressesContainer .secretaresse {
			margin: 0 0px 10px;
			min-width: 100%;
		}


	}
/* Home: Quote display
======================================================================== */
.advocaatQuoteContainer .advocaatQuote::after,
.advocaatQuoteContainer::after {
	clear: both;
	content: " ";
	display: block;
}
.advocaatQuoteContainer {}
.advocaatQuoteContainer .advocaatQuote{ position: relative; }
.advocaatQuoteContainer .advocaatQuote{}
.advocaatQuoteContainer .advocaatQuote a{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;	
	z-index: 50;
}
.advocaatQuoteContainer .advocaatQuote .advocaatNaam,
.advocaatQuoteContainer .advocaatQuote .advocaatQuote{
	float: left;
	display: inline-block;
	width: 100%;
	text-transform: uppercase;
}
.advocaatQuoteContainer .advocaatQuote .advocaatNaam {
	font-size: 20px;
	padding-top: 27px;
}
.advocaatQuoteContainer .advocaatQuote .advocaatQuote{
	color:  #004b8d;
	font-size: 37px;
	padding-top: 7px;
	line-height: 60px;
}
.advocaatQuoteContainer .advocaatQuote .advocaatQuote p:before{
	content: "\201C";
	display: inline-block;
	float: left;
}
.advocaatQuoteContainer .advocaatQuote .advocaatQuote p:after{
	content: "\201D";
	display: inline-block;
}
	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) { }
	@media only screen and (max-width : 1200px) { }

	/* Medium Devices, Desktops */
	@media only screen and (min-width: 992px) and (max-width: 1200px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) {	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 992px) {
		.advocaatQuoteContainer .advocaatQuote .advocaatQuote {
			font-size: 30px;
			line-height: 50px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.advocaatQuoteContainer .advocaatQuote .advocaatQuote {
			font-size: 25px;
			line-height: 40px;
		}

	}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.advocaatQuoteContainer .advocaatQuote .advocaatQuote {
			font-size: 22px;
			line-height: 40px;
		}
	}

/* Sidebar widget
======================================================================== */
.personeelKoppelingWidget::after,
.personeelKoppelingWidget .advocaten::after,
.personeelKoppelingWidget .advocaten .advocaat::after {
	clear: both;
	content: " ";
	display: block;
}

.personeelKoppelingWidget{}
.personeelKoppelingWidget .advocaten{}
.personeelKoppelingWidget .advocaten .advocaat{
	background-color: #ebebeb;
	margin-bottom: 10px;
	border-left: 2px solid #e07000;	
}

.personeelKoppelingWidget .advocaten .advocaat .advocaatInfo{
	width: calc(100% - 80px);
	float: right;
}

.personeelKoppelingWidget .advocaten .advocaat .advocaatInfo p {
	font-size: 12px;
	margin: 5px 0;
	padding: 0 0 0 5px;
}
.personeelKoppelingWidget .advocaten .advocaat p.aNaam{
	width: 100%;
	background-color: #004b8d;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	margin-top: 0px;
	transition: all 0.3s ease;
}
	.personeelKoppelingWidget .advocaten .advocaat p.aNaam:hover{ background-color: #000; }
.personeelKoppelingWidget .advocaten .advocaat .advocaatFoto a,
.personeelKoppelingWidget .advocaten .advocaat p.aNaam a{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;	
	z-index: 50;	
}
.personeelKoppelingWidget .advocaten .advocaat p.aIcon{
	float: left;
	display: inline-block;
	border-radius: 2px;
	background-color: #004b8d;
	background-color: #e07000;
	color: #fff;
	padding: 2px 5px;
	margin-left: 5px;
	transition: all 0.3s ease;
}
	.personeelKoppelingWidget .advocaten .advocaat p.aIcon:hover{ background-color: #000; }
.personeelKoppelingWidget .advocaten .advocaat p.aIcon a{
	color: #fff;
}
.personeelKoppelingWidget .advocaten .advocaat p.aTel{}
.personeelKoppelingWidget .advocaten .advocaat p.aEmail{}
.personeelKoppelingWidget .advocaten .advocaat .advocaatFoto{
	width: 80px;
	padding-top: 75px;
	float: left;
	position: relative;

	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
	/* Media Queries - bs3: 
	================================================== */
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) { }
	@media only screen and (max-width : 1200px) { }

	/* Medium Devices, Desktops */
	@media only screen and (min-width: 992px) and (max-width: 1200px) {}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 992px) {	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 992px) {
		.personeelKoppelingWidget .advocaten .advocaat{
			width: calc( 33.3333% - 10px );
			display: inline-block;
			float: left;
			margin: 0 5px 10px 5px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.personeelKoppelingWidget .advocaten .advocaat{
			width: calc( 50% - 10px );
			display: inline-block;
			float: left;
			margin: 0 5px 10px 5px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {	}

